| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::GeolocationFilter Class Reference
Inheritance diagram for Digikam::GeolocationFilter:

## Signals
void | signalFilterChanged (const ItemFilterSettings::GeolocationCondition &condition)

## Public Member Functions
| GeolocationFilter (QWidget *const parent)
ItemFilterSettings::GeolocationCondition | geolocationFilter () const
void | setGeolocationFilter (const ItemFilterSettings::GeolocationCondition &condition)